.navbar {
    height: 8vh;
    padding: 2% 5%;
}
.navbar-nav span{
    font-size: 1rem !important;
}


.color-nav {
    background: var(--blanco) !important;
}

.color-blanco {
    color: var(--blanco) !important;
}

.nav-link {
    font-family: 'Roboto', sans-serif !important;
    color: #606060 !important;
}

.active {
    color: #2D3336 !important;
}


@media only screen and (max-width: 1281px){
    .navbar-nav span{
        font-size: 0.6rem !important;
    }
    .size-nav-btn{
        font-size: 0.6rem !important;
    }

    .container{
        max-width: 80% !important;
    }


    .navbar {
        height: 10vh;
        padding: 2%;
    }
    

  }

  @media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .navbar-nav span {
        font-size: 0.8rem !important;
    }
  }

  @media only screen and (min-width: 360px) {    
    .navbar-nav span {
        font-size: 1rem !important;
    }
  }